@charset "utf-8";
/* CSS Document */

body{
background-color:#979696;
font-family:"Times New Roman", Times, serif,"黑體","微軟正黑體";
font-size:10.5pt;
line-height:1.8em;
text-align:center;
}

#wrapper {
width:850px;
background-color:#ffffff;
text-align:left;
}
#wrapper h3{
height:65px;
padding:5px 5px;

}

#content {
width:850px;
}

#left{
width:270px;
float:left;
margin-left:60px;
}

#right{
width:520px;
float:right;
margin-bottom:50px;}

#right p{
padding:10px 50px 10px 50px;
}

#right p.p1{
padding:4px 40px 4px 70px;
}

#footer{
clear:both;
height:70px;
background:url(images/footer_bg.gif) 0 0 repeat-x;
color:#FFFfff;
font-size:9pt;
text-align:right;
padding-top:50px;
margin-top:20px;
padding-right:30px
}
